» Ubuntu » Paketit

Error

two or more packages specified (ubuntu-vm-builder oneiric)